{
  "usingComponents": {
    "van-popup": "/miniprogram_npm/@vant/weapp/popup/index",
    "wux-timeline": "/miniprogram_npm/wux-weapp/timeline/index",
    "wux-timeline-item": "/miniprogram_npm/wux-weapp/timeline-item/index"
  }
}